package cz.cvut.agents.rph.reversi.players;


import cz.cvut.agents.rph.reversi.ReversiMove;
import cz.cvut.agents.rph.reversi.ReversiPlayer;

/**
 * The simplest player possible -- plays shamelessly a wrong move.
 * @author : Ondrej Vanek
 * Date: 10/3/12
 * Time: 10:04 AM
 */
public class WrongMovePlayer extends ReversiPlayer {

    @Override
	public String getName() {
		return "Wrong Move Player";
	}

    @Override
    public ReversiMove makeNextMove(int[][] board) {
        return new ReversiMove(-1,-1);
    }
}
