package cz.cvut.agents.rph.reversi;

/**
 * Tiny interface wrapping the change of delay between the moves.
 * Author: Ondrej Vanek
 * Date: 10/16/12
 * Time: 9:47 AM
 */
public interface DelayChanger {

    /**
     * Gets the delay between moves in miliseconds.
     * @return delay between moves in miliseconds.
     */
    public int getDelayInMiliseconds();
}
